html, body {
  margin: 0;
  padding: 0;
  font: 12px/150% Verdana, Arial, Helvetica, sans-serif;
  background: #FFFFFF;
  color: #383838;
}
html.inside, body.inside {
  text-align: center;
  background: #ebebeb;
}

div.page-wp {
  background: url("images/page-bg.jpg") repeat-x;
}

a:link, a:visited {
  color: #304372;
  text-decoration: underline;
}

a:hover {
  color: #304372;
  text-decoration: underline;
}

a:focus {
  outline: none;
}

.clear {
  clear: both;
}

/* {{{ input fields */
input {
  font: 12px/100% Verdana, sans-serif;
  background: #dedde1;
  color: #000;
  border: inset #FFF 1px;
}
textarea, select {
  background: #dedde1;
  color: #000;
  font: 12px/160% Verdana, sans-serif;
  border: inset #FFF 1px;
}
input.form-submit, .teaser-button-wrapper input {
  background: #E2E2E2;
  color: #555;
  font-weight: bold;
  border: outset #FFF 1px;
  cursor: pointer;
  padding: 0 20px;
}
input.form-submit:hover, .teaser-button-wrapper input:hover {
  background: #314373;
  color: #FFF;
}
/* }}} input fields */

form {
  display: inline;
  vertical-align: middle;
}

img, input {
  vertical-align: middle;
}

a img {
  border: none;
}

.page-footer a:link, .page-footer a:visited, .page-footer a:hover, .page-footer {
  color: #888;
  font-size: 10px;
}

.no-border {
  border: none;
}

fieldset {
  border: 1px solid #AAA;
  border-top: 1px solid #314373;
  /* background: #B8B8B8 url("images/fieldset-bg.jpg") repeat-x; */
  margin: 0;
}

fieldset.collapsed {
  border-top: 1px solid #AAA;
}

fieldset.collapsed a:link, fieldset.collapsed a:visited {
  color: #888;
}

fieldset.collapsed a:hover {
  color: #2F4271;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

.drupal-content ul {
  padding-left: 20px;
}

.drupal-content table {
  width: 100%;
}

table {
  empty-cells: show;
}

ul, quote, code, fieldset {
  margin: .5em 0;
}

p {
  margin: 0.6em 0 1.2em;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

h1 {
  font: 170%/100% Verdana, Arial, Helvetica, sans-serif; 
}

h2 {
  font: 160%/100% Verdana, Arial, Helvetica, sans-serif; 
}

h3 {
  font: 140%/100% Verdana, Arial, Helvetica, sans-serif; 
}

h4 {
  font: 130%/100% Verdana, Arial, Helvetica, sans-serif; 
}

h5 {
  font: 120%/100% Verdana, Arial, Helvetica, sans-serif; 
}

h6 {
  font: 110%/100% Verdana, Arial, Helvetica, sans-serif; 
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #AAA;
}

a:focus {
  outline: none; /* firefox fix */
}

/* {{{ table definitions */ 
thead th {
  border-bottom: 1px solid #AAA;
  color: #555;
  font-weight: normal;
}

thead th a:link, thead th a:link.active, thead th a:visited, thead th a:visited.active {
  color: #555;
  text-decoration: underline;
}

td, th {
  padding: 2px 5px;
}

tr.even, tr.odd, tbody th {
  border: solid #EEE;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #f3f2f3;
}

tr.even {
  background-color: #efeeee;
}

tr.odd td.active, tr.drag {
  background-color: #e8e8e7;
}

tr.even td.active, tr.drag-previous {
  background-color: #e3e3e2;
}

td.region, td.module, td.container, td.category {
  border-top: 1.5em solid #e4e4e4;
  border-bottom: 1px solid #AAA;
  background-color: transparent;
  color: #555;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}

/* }}} table definitions */

/* {{{ pager */

ul.pager {
  text-align: center;
  margin: 20px 0 0 0;
  padding: 0;
}


ul.pager li, ul.pager li.pager-item, ul.pager li.pager-previous, ul.pager li.pager-next, ul.pager li.pager-first, ul.pager li.pager-last,
ul.pager li.pager-ellipsis {
  margin: 0;
  padding: 0;
}

ul.pager li.pager-current {
  padding: 2px 5px;
  text-decoration: none;
  margin: 0;
  font-weight: normal;
}

ul.pager a:link, ul.pager a:visited {
  padding: 2px 5px;
  text-decoration: none;
  margin: 0;
  border: 1px solid transparent;
  color: #2F4271;
}

ul.pager a:hover {
  text-decoration: none;
}

ul.pager li.pager-current, ul.pager a:hover {
  border: 1px solid transparent;
  background: #e3e3e2 repeat-x;
  color: #000;
}

/* }}} pager */

/* {{{ breadcrumb */

div.breadcrumb {
  color: #AAA;
  margin-bottom: 20px;
}

/* }}} breadcrumb */

/* {{{ pate-title */

h1.page-title {
  display: block;
  color: #304372;
  margin-bottom: 20px;
}

h1.page-title a:link, h1.page-title a:visited {
  text-decoration: underline;
  color: #f46507;
}

h1.page-title span.title,
h1.page-title span.title a:link, h1.page-title span.title a:visited,
h1.page-title a:hover {
  color: #f46507;
}

/* }}} page-title */

.teaser-title {
}

.node-teaser {
  padding-bottom: 30px;
  padding-top: 10px;
}

div.textarea-identifier {
  display: none;
}

div.description {
  line-height: 120%;
  color: #888;
}

/* page */

div.page {
  width: 969px;
  text-align: left;
  margin: 0 auto;
}

/* {{{ page-header */
div.page-header {
  background: url("images/page-header.jpg") no-repeat center top;
  position: relative;
  height: 224px;
}
body.en div.page-header {
  background-image: url("images/page-header-en.jpg");
}
div.page-header-swf {
  position: absolute;
  top: 62px;
  left: 3px;
  width: 962px;
  height: 132px;
}
/* }}} page-header */

/* {{{ primary-links */
table.primary-links {
  width: 100%;
  margin-top: 0;
}
table.primary-links tbody {
  border: none;
}
table.primary-links td {
  padding: 0 2px;
  margin: 0;
  height: 28px;
  line-height: 28px;
  text-align: center;
  font: 12px/150% Verdana, Arial, Helvetica, sans-serif;
}
table.primary-links td div {
  background: url("images/primary-links-bg.jpg") repeat-x;
  height: 28px;
}
table.primary-links td div div {
  background: url("images/primary-links-left.jpg") no-repeat left top;
}
table.primary-links td div div div {
  background: url("images/primary-links-right.jpg") no-repeat right top;
}
table.primary-links td a:link, table.primary-links td a:visited {
  color: #FFF;
  text-decoration: none;
  line-height: 28px;
}
table.primary-links td a:hover, table.primary-links td a.active:link, table.primary-links td a.active:visited {
  text-decoration: underline;
}
table.primary-links div.lvl1 {
  position: relative;
}
table.primary-links ul {
  position: absolute;
  display: none;
  top: 28px;
  left: 0;
  text-align: left;
  background: #03428f;
  padding: 0;
  margin: 0;
  width: 200px;
  z-index: 300;
}
table.primary-links ul li {
  display: block;
  float: left;
  clear: left;
  width: 200px;
  border-top: 1px solid #FFF;
  padding: 0;
  margin: 0;
}
table.primary-links ul li a, table.primary-links ul li a:link, table.primary-links ul li a:visited {
  display: block;
  padding: 5px;
  line-height: 120%;
  text-decoration: none;
}
table.primary-links ul li a:hover {
  text-decoration: none;
  background: #225398;
}
/* }}} primary-links */

/* {{{ left */
div.drupal-left {
  min-height: 400px;
}
div.drupal-left a:link, div.drupal-left a:visited {
}

div.page-content-left {
  width: 171px;
  float: left;
  position: relative;
  z-index: 10;
  padding-top: 5px;
}
/* }}} left */

/* {{{ right */
div.page-content-right {
  width: 171px;
  float: left;
  position: relative;
  z-index: 10;
  padding-top: 5px;
}
div.drupal-right {
  min-height: 400px;
}
/* }}} right */

/* {{{ content */
div.page-content-center {
  margin-left: -171px;
  margin-right: -171px;
  float: left;
  width: 100%;
}

div.page-content-squeeze {
  margin-left: 171px;
  margin-right: 171px;
}

div#content {
  padding: 50px;
  clear: both;
  min-height: 300px;
}

div.cwp {
  background: url("images/cwp-b1.jpg") repeat-x top left #FFF;
}
div.cwp div.cwp {
  background: url("images/cwp-b2.jpg") repeat-y top right;
}
div.cwp div.cwp div.cwp {
  background: url("images/cwp-b3.jpg") repeat-x bottom left;
}
div.cwp div.cwp div.cwp div.cwp {
  background: url("images/cwp-b4.jpg") repeat-y top left;
}
div.cwp div.cwp div.cwp div.cwp div.cwp {
  background: url("images/cwp-c1.jpg") no-repeat top left;
}
div.cwp div.cwp div.cwp div.cwp div.cwp div.cwp {
  background: url("images/cwp-c2.jpg") no-repeat top right;
}
div.cwp div.cwp div.cwp div.cwp div.cwp div.cwp div.cwp {
  background: url("images/cwp-c3.jpg") no-repeat bottom right;
}
div.cwp div.cwp div.cwp div.cwp div.cwp div.cwp div.cwp div.cwp {
  background: url("images/cwp-c4.jpg") no-repeat bottom left;
}
/* }}} content */

div.page-footer {
  clear: both;
  padding: 10px;
  text-align: center;
}

/* {{{ blocks */

.sidebar .block-title {
  background: url("images/block-title-bg.jpg") no-repeat top center;
  height: 32px;
  line-height: 32px;
  text-align: center;
  color: #18438c;
  text-transform: uppercase;
}

.sidebar .block-content {
  padding-bottom: 77px;
  background: url("images/block-content-bottom.jpg") no-repeat bottom center;
}

/* }}} blocks */

ul.language-links {
  text-align: center;
  margin-left: 20px;
  padding-bottom: 10px;
  height: 30px;
}
ul.language-links li {
  display: block;
  float: left;
}

ul.language-links li a {
  display: block;
  height: 30px;
  width: 51px;
  background: url("images/language-links.jpg") no-repeat center;
  line-height: 30px;
}

div.field-field-video {
  text-align: center;
}
